Subject: ASSC: Bob's Poem for Trighap
From: [email-masked] (Bob Smyth)
Date: 4 Jan 1997 02:40:22 -0700
Newsgroups: alt.sex.strip-clubs

Trighap,

Excellent review.

It was a pleasure meeting you.

Everyone thought you were a true gentleman.

Molli told me that you definitely possessed many of the
Bob "I'm horney!" Smyth traits.

And now a poem to Trighap from Bob:

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
You were a hit with Molli.
It must have been those shorts you were wearing.
and in the booth...
The things you  were daring.
the end
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

more poems here: http://www.nyx.net/~anon5192

I noticed in your review you had a problem with a
large wet spot displayed on the front of your shorts.

I didn't notice it so I didn't get too freaked out about it.
(Too bad Bubba wasn't there to take a picture).

But in the past, when the front part of my lap gets a
bit ... moist, and if someone like Josh or Siren asks me
about it...

I quickly change the subject.

But now, after your post, I have an idea:
I should just say,
"Oh that? The big wet spot on the front of my shorts?"

"It's not what you think it is."

"Actually it's just ... butt sweat ... from  ... Lydia"

-Bob "Please pass the blow dryer" Smyth